/* --------------------  RESET -------------------------- */

@import "reset.css";

/* -----------------  Allgemeines ----------------------- */

body {
                background: #4d4d4d;
                font-family: Verdana, Arial, sans-serif;
                font-size: 10px;
                }
				
				
p {
	line-height: 1.6em;
}

h1 {
	font-size: 13px;
	padding: 30px 0 5px 0;
	color: #000;
}

h2 {
	font-size: 10px;
	padding: 30px 0 10px 0;
	color: #000;
}
								
/* -----------------  Header - ausserhalb des Containers ----------------------- */					
	
#header{
                background-color: rgb(191,226,248);
                font-size: 3.0em;        /* corresponds to 20pt */
                text-align: center;
				width: 920px;
                padding-top: 10px;
                padding-bottom: 10px;
				margin-top: 10px;
				margin-left: auto;
				margin-right: auto;
                }

/* -----------------  Obere NAVI - ausserhalb des Containers ----------------------- */	
#buttons{
				width: 920px;
                height: 20px;
                font-size: 10px;
				margin-left: auto;
				margin-right: auto;

                }

#buttons a:link {
				   text-decoration: none;
                   display: block;
                   height: 17px;
				   color: #000;
				   padding-top: 3px;
                }

#buttons a:hover {
                   background-color: rgb(235,245,253);
				   color: #000;
				   padding-top: 3px;
                }
				
#buttons a:visited {
				   text-decoration: none;
                   display: block;
                   height: 17px;
				   color: #000;
				   padding-top: 3px;
                }

				
.button{
                background-color: rgb(191,226,248);
                border-width: 1px;
                border-style: solid;
                border-color: rgb(141,206,228);
                width: 178px;
                padding: 2px;
                float: left;
                text-align: center;
                font-size: 1.2em;          /* corresponds to 20pt */
                }
				
/* -----------------  Container ----------------------- */	
	
#container {
                width: 920px;
				min-height: 1000px;			
                margin: 0px;
				margin-left: auto;
				margin-right: auto;
				background-image: url(background.jpg);
				background-repeat: repeat-y;	
				
                }

/* -----------------  Trennlinie ----------------------- */	
#separator{
                background-color: rgb(141,206,228);
                width: 100%;
                height: 10px;
                }
				
				
/* -----------------  linke Seite - NAVI ----------------------- */	
#navigation {
                float:left;
				position: absolute;
                width: 200px;
                font-size: 1.1em;        /* corresponds to 20pt */
                text-align: left;
				margin-right: 0px;
                }

#navigation a:link {
                   text-decoration: none;
                   display: block;
                   padding: 3px 12px 3px 12px;
                   background-color: rgb(191,226,248);
                   color: rgb(0,0,0);
                   border-top: 1px solid #dddddd;
                   border-right: 1px solid rgb(141,206,228);
                   border-bottom: 1px solid rgb(141,206,228);
                   border-left: 1px solid #dddddd;
                }

#navigation a:hover {
				   text-decoration: none;
                   display: block;
                   padding: 3px 12px 3px 12px;
                   background-color: #fff;
                   color: #000;
                   border-top: 1px solid #dddddd;
                   border-right: 1px solid rgb(141,206,228);
                   border-bottom: 1px solid rgb(141,206,228);
                   border-left: 1px solid #dddddd;
                }
				
#navigation a:visited {
				   text-decoration: none;
                   display: block;
                   padding: 3px 12px 3px 12px;
                   background-color: rgb(191,226,248);
                   color: rgb(0,0,0);
                   border-top: 1px solid #dddddd;
                   border-right: 1px solid rgb(141,206,228);
                   border-bottom: 1px solid rgb(141,206,228);
                   border-left: 1px solid #dddddd;
                }				


/* -----------------  rechte Seite  ----------------------- */	
#boxout {
                float: right;
                width: 170px;
                font-size: 1.0em;        /* corresponds to 20pt */
				padding-left: 15px;
				padding-right: 15px;
                }				
				
								
/* -----------------  Mitte - INHALT ----------------------- */		
#content {       
                width: 500px;
				height: 100%;				
				line-height: 1.5em;
                font-size: 1.2em;        /* corresponds to 20pt */				
				margin-left: 200px;
				margin-right: 200px;	
				padding-left: 20px;
                }
#content a {
			color: #000;
                }

#content a:hover {
			color: rgb(141,206,228);
                }
		

	
				
.liste {
	line-height: 1.5em;
	color: #000;
	font-size: 12px;
	text-align: left;
	padding: 0px 0 0 30px;
}				
	

/* -----------------  Fusszeile ----------------------- */		
#footer {
	height: 50px;
	position: fixed;
	bottom: 0px;
    width: 920px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(background.jpg);
	background-repeat: repeat-y;	
}

#footer a {
	font-size: 10px;
	color: #000;
	text-decoration: none;
}

#footer a:hover {
	color: #000;
	text-decoration: none;
}

#footer-left {
	font-size: 10px;
	float: left;
	padding: 20px 0 0 30px;
}

#footer-right {
	font-size: 10px;
	float: right;
	padding: 20px 30px 0 0;
}	